local E, L, V, P, G = unpack(ElvUI);
local GNUI = E:GetModule("GennUI");

function GNUI:LoadDBMProfile()

DBM:CreateProfile('GennUI')
DBM_AllSavedOptions = {
	["Default"] = {
		["DontShowFarWarnings"] = true,
		["ChosenVoicePack"] = "None",
		["DontShowHudMap2"] = false,
		["AlwaysPlayVoice"] = false,
		["ShowSWarningsInChat"] = true,
		["RangeFrameRadarY"] = 83.0004959106445,
		["StatusEnabled"] = true,
		["DontRestoreIcons"] = false,
		["DontShowNameplateIcons"] = false,
		["CoreSavedRevision"] = 18104,
		["RangeFrameX"] = 50,
		["RangeFrameY"] = -50,
		["FilterInterruptNoteName"] = false,
		["EnableModels"] = true,
		["SpecialWarningFlashAlph3"] = 0.4,
		["ArrowPoint"] = "TOP",
		["SWarnNameInNote"] = true,
		["FakeBWVersion"] = false,
		["InfoFramePoint"] = "BOTTOM",
		["EventSoundMusicCombined"] = false,
		["SpecialWarningFlashCol2"] = {
			1, -- [1]
			0.5, -- [2]
			0, -- [3]
		},
		["WarningAlphabetical"] = true,
		["WarningFont"] = "Interface\\AddOns\\ElvUI_GennUI\\media\\fonts\\Gilroy-Bold.ttf",
		["CheckGear"] = true,
		["SpecialWarningX"] = 0,
		["WorldBossAlert"] = false,
		["DontShowPT2"] = false,
		["DontShowSpecialWarnings"] = false,
		["MoviesSeen"] = {
		},
		["ShowQueuePop"] = true,
		["ShowAllVersions"] = true,
		["DebugMode"] = false,
		["DontShowTargetAnnouncements"] = true,
		["ShowWarningsInChat"] = true,
		["SpecialWarningFontCol"] = {
			1, -- [1]
			0.7, -- [2]
			0, -- [3]
		},
		["WarningFontStyle"] = "OUTLINE",
		["InfoFrameY"] = 100.760055541992,
		["ChatFrame"] = "DEFAULT_CHAT_FRAME",
		["WarningIconRight"] = true,
		["UseSoundChannel"] = "Master",
		["RangeFrameRadarX"] = -272.999877929688,
		["ShowRespawn"] = true,
		["EventSoundWipe"] = "None",
		["AlwaysShowSpeedKillTimer2"] = false,
		["FilterDispel"] = true,
		["DebugLevel"] = 1,
		["LFDEnhance"] = true,
		["SpecialWarningFlashDura1"] = 0.4,
		["DontShowPTNoID"] = false,
		["HideGarrisonToasts"] = true,
		["RangeFramePoint"] = "CENTER",
		["SpecialWarningFontShadow"] = false,
		["EventMusicMythicFilter"] = true,
		["HideBossEmoteFrame2"] = true,
		["HideObjectivesFrame"] = true,
		["SpecialWarningFlashCol1"] = {
			1, -- [1]
			1, -- [2]
			0, -- [3]
		},
		["DontShowPTText"] = false,
		["SpecialWarningFontSize2"] = 35,
		["SpecialWarningFlashCol5"] = {
			0.2, -- [1]
			1, -- [2]
			1, -- [3]
		},
		["SpecialWarningFlashAlph4"] = 0.4,
		["EventSoundDungeonBGM"] = "None",
		["CountdownVoice2"] = "Kolt",
		["AutoAcceptGuildInvite"] = false,
		["ArrowPosX"] = 0,
		["AITimer"] = true,
		["SpecialWarningFlashDura3"] = 1,
		["MovieFilter"] = "AfterFirst",
		["SpecialWarningSound4"] = "Sound\\Creature\\HoodWolf\\HoodWolfTransformPlayer01.ogg",
		["DisableSFX"] = false,
		["AutologBosses"] = false,
		["SpecialWarningFlashDura4"] = 0.7,
		["SpecialWarningFlashCol3"] = {
			1, -- [1]
			0, -- [2]
			0, -- [3]
		},
		["WarningColors"] = {
			{
				["b"] = 0.941176470588235,
				["g"] = 0.8,
				["r"] = 0.411764705882353,
			}, -- [1]
			{
				["b"] = 0,
				["g"] = 0.949019607843137,
				["r"] = 0.949019607843137,
			}, -- [2]
			{
				["b"] = 0,
				["g"] = 0.501960784313726,
				["r"] = 1,
			}, -- [3]
			{
				["b"] = 0.101960784313725,
				["g"] = 0.101960784313725,
				["r"] = 1,
			}, -- [4]
		},
		["SWarningAlphabetical"] = true,
		["BlockNoteShare"] = false,
		["ShowFlashFrame"] = true,
		["ShowEngageMessage"] = true,
		["CountdownVoice3v2"] = "Pewsey",
		["ModelSoundValue"] = "Short",
		["DisableStatusWhisper"] = false,
		["DisableGuildStatus"] = false,
		["StripServerName"] = true,
		["RangeFrameRadarPoint"] = "BOTTOM",
		["SpecialWarningY"] = 75,
		["FilterInterrupt2"] = "TandFandBossCooldown",
		["DontRestoreRange"] = false,
		["RangeFrameUpdates"] = "Average",
		["AutoCorrectTimer"] = false,
		["PTCountThreshold"] = 5,
		["RaidWarningSound"] = "Sound\\Doodad\\BellTollNightElf.ogg",
		["CustomSounds"] = 0,
		["FilterTrashWarnings2"] = true,
		["SpecialWarningFlashRepeat3"] = true,
		["ShortTimerText"] = true,
		["WhisperStats"] = false,
		["VoiceOverSpecW2"] = "DefaultOnly",
		["RLReadyCheckSound"] = true,
		["DontPlayPTCountdown"] = false,
		["SpecialWarningFlashAlph5"] = 0.5,
		["SpecialWarningDuration2"] = 1.5,
		["ShowGuildMessages"] = true,
		["AutoReplySound"] = true,
		["WarningIconLeft"] = true,
		["RangeFrameSound1"] = "none",
		["WarningPoint"] = "CENTER",
		["WarningFontSize"] = 20,
		["EventSoundVictory2"] = "None",
		["SpecialWarningFlashDura2"] = 0.4,
		["LastRevision"] = 0,
		["HideQuestTooltips"] = true,
		["SettingsMessageShown"] = true,
		["WarningY"] = 260,
		["RangeFrameSound2"] = "none",
		["RangeFrameLocked"] = false,
		["HideTooltips"] = false,
		["DontSetIcons"] = false,
		["BigBrotherAnnounceToRaid"] = false,
		["InfoFrameX"] = -431.999847412109,
		["CountdownVoice"] = "Corsica",
		["BonusFilter"] = "Never",
		["DontShowSpecialWarningText"] = false,
		["DontShowUserTimers"] = false,
		["ArrowPosY"] = -150,
		["SpecialWarningFlashRepeat5"] = true,
		["AutoRespond"] = true,
		["EventDungMusicMythicFilter"] = true,
		["WarningDuration2"] = 1.5,
		["RangeFrameFrames"] = "radar",
		["DontPlayCountdowns"] = false,
		["ShowBigBrotherOnCombatStart"] = false,
		["SpecialWarningIcon"] = true,
		["SWarnClassColor"] = true,
		["SpecialWarningFlashAlph1"] = 0.3,
		["ShowDefeatMessage"] = true,
		["FilterTankSpec"] = true,
		["DontShowRangeFrame"] = false,
		["WarningX"] = 0,
		["InfoFrameShowSelf"] = false,
		["WarningFontShadow"] = true,
		["SpecialWarningFlashRepeat4"] = false,
		["SpecialWarningFlashAlph2"] = 0.3,
		["DontShowBossTimers"] = false,
		["SpecialWarningFontStyle"] = "OUTLINE",
		["SpecialWarningFlashDura5"] = 1,
		["SpecialWarningFont"] = "Interface\\AddOns\\ElvUI_GennUI\\media\\fonts\\Gilroy-Bold.ttf",
		["InfoFrameLines"] = 0,
		["WorldBossNearAlert"] = false,
		["DontShowBossAnnounces"] = false,
		["SpecialWarningFlashCol4"] = {
			1, -- [1]
			0, -- [2]
			1, -- [3]
		},
		["SpecialWarningFlashRepeatAmount"] = 2,
		["AutoAcceptFriendInvite"] = false,
		["WarningIconChat"] = true,
		["SpecialWarningPoint"] = "CENTER",
		["HideGuildChallengeUpdates"] = true,
		["SpecialWarningSound5"] = "Sound\\Creature\\Loathstare\\Loa_Naxx_Aggro02.ogg",
		["DontSendYells"] = false,
		["ShowPizzaMessage"] = true,
		["AdvancedAutologBosses"] = false,
		["SpecialWarningFlashRepeat1"] = false,
		["SpecialWarningSound2"] = "Sound\\Creature\\AlgalonTheObserver\\UR_Algalon_BHole01.ogg",
		["SpecialWarningFlashRepeat2"] = false,
		["Enabled"] = true,
		["DontShowReminders"] = false,
		["EventSoundEngage"] = "",
		["EventSoundTurle"] = "None",
		["DontShowInfoFrame"] = false,
		["SpecialWarningSound3"] = "Interface\\AddOns\\DBM-Core\\sounds\\AirHorn.ogg",
		["SpecialWarningSound"] = "Sound\\Spells\\PVPFlagTaken.ogg",
		["LogOnlyRaidBosses"] = false,
		["EventSoundMusic"] = "None",
		["DontShowPTCountdownText"] = false,
		["ForumsMessageShown"] = false,
		["RoleSpecAlert"] = true,
		["LatencyThreshold"] = 250,
		["AFKHealthWarning"] = false,
		["ShowGuildMessagesPlus"] = false,
		["HelpMessageVersion"] = 3,
	},
	["GennUI"] = {
		["DontShowFarWarnings"] = true,
		["ChosenVoicePack"] = "None",
		["DontShowHudMap2"] = false,
		["AlwaysPlayVoice"] = false,
		["ShowSWarningsInChat"] = true,
		["RangeFrameRadarY"] = 83.0004959106445,
		["StatusEnabled"] = true,
		["DontRestoreIcons"] = false,
		["DontShowNameplateIcons"] = false,
		["CoreSavedRevision"] = 18104,
		["RangeFrameX"] = 50,
		["RangeFrameY"] = -50,
		["FilterInterruptNoteName"] = false,
		["EnableModels"] = true,
		["SpecialWarningFlashAlph3"] = 0.4,
		["ArrowPoint"] = "TOP",
		["SWarnNameInNote"] = true,
		["FakeBWVersion"] = false,
		["InfoFramePoint"] = "BOTTOM",
		["EventSoundMusicCombined"] = false,
		["SpecialWarningFlashCol2"] = {
			1, -- [1]
			0.5, -- [2]
			0, -- [3]
		},
		["WarningAlphabetical"] = true,
		["WarningFont"] = "Interface\\AddOns\\ElvUI_GennUI\\media\\fonts\\Gilroy-Bold.ttf",
		["CheckGear"] = true,
		["SpecialWarningX"] = 0,
		["WorldBossAlert"] = false,
		["DontShowPT2"] = false,
		["DontShowSpecialWarnings"] = false,
		["MoviesSeen"] = {
		},
		["ShowQueuePop"] = true,
		["ShowAllVersions"] = true,
		["DebugMode"] = false,
		["DontShowTargetAnnouncements"] = true,
		["ShowWarningsInChat"] = true,
		["SpecialWarningFontCol"] = {
			1, -- [1]
			0.7, -- [2]
			0, -- [3]
		},
		["WarningFontStyle"] = "OUTLINE",
		["InfoFrameY"] = 100.760055541992,
		["ChatFrame"] = "DEFAULT_CHAT_FRAME",
		["WarningIconRight"] = true,
		["UseSoundChannel"] = "Master",
		["RangeFrameRadarX"] = -272.999877929688,
		["ShowRespawn"] = true,
		["EventSoundWipe"] = "None",
		["AlwaysShowSpeedKillTimer2"] = false,
		["FilterDispel"] = true,
		["DebugLevel"] = 1,
		["LFDEnhance"] = true,
		["SpecialWarningFlashDura1"] = 0.4,
		["DontShowPTNoID"] = false,
		["HideGarrisonToasts"] = true,
		["RangeFramePoint"] = "CENTER",
		["SpecialWarningFontShadow"] = false,
		["EventMusicMythicFilter"] = true,
		["HideBossEmoteFrame2"] = true,
		["HideObjectivesFrame"] = true,
		["SpecialWarningFlashCol1"] = {
			1, -- [1]
			1, -- [2]
			0, -- [3]
		},
		["DontShowPTText"] = false,
		["SpecialWarningFontSize2"] = 35,
		["SpecialWarningFlashCol5"] = {
			0.2, -- [1]
			1, -- [2]
			1, -- [3]
		},
		["SpecialWarningFlashAlph4"] = 0.4,
		["EventSoundDungeonBGM"] = "None",
		["CountdownVoice2"] = "Kolt",
		["AutoAcceptGuildInvite"] = false,
		["ArrowPosX"] = 0,
		["AITimer"] = true,
		["SpecialWarningFlashDura3"] = 1,
		["MovieFilter"] = "AfterFirst",
		["SpecialWarningSound4"] = "Sound\\Creature\\HoodWolf\\HoodWolfTransformPlayer01.ogg",
		["DisableSFX"] = false,
		["AutologBosses"] = false,
		["SpecialWarningFlashDura4"] = 0.7,
		["SpecialWarningFlashCol3"] = {
			1, -- [1]
			0, -- [2]
			0, -- [3]
		},
		["WarningColors"] = {
			{
				["b"] = 0.941176470588235,
				["g"] = 0.8,
				["r"] = 0.411764705882353,
			}, -- [1]
			{
				["b"] = 0,
				["g"] = 0.949019607843137,
				["r"] = 0.949019607843137,
			}, -- [2]
			{
				["b"] = 0,
				["g"] = 0.501960784313726,
				["r"] = 1,
			}, -- [3]
			{
				["b"] = 0.101960784313725,
				["g"] = 0.101960784313725,
				["r"] = 1,
			}, -- [4]
		},
		["SWarningAlphabetical"] = true,
		["BlockNoteShare"] = false,
		["ShowFlashFrame"] = true,
		["ShowEngageMessage"] = true,
		["CountdownVoice3v2"] = "Pewsey",
		["ModelSoundValue"] = "Short",
		["DisableStatusWhisper"] = false,
		["DisableGuildStatus"] = false,
		["StripServerName"] = true,
		["RangeFrameRadarPoint"] = "BOTTOM",
		["SpecialWarningY"] = 75,
		["FilterInterrupt2"] = "TandFandBossCooldown",
		["DontRestoreRange"] = false,
		["RangeFrameUpdates"] = "Average",
		["AutoCorrectTimer"] = false,
		["PTCountThreshold"] = 5,
		["RaidWarningSound"] = "Sound\\Doodad\\BellTollNightElf.ogg",
		["CustomSounds"] = 0,
		["FilterTrashWarnings2"] = true,
		["SpecialWarningFlashRepeat3"] = true,
		["ShortTimerText"] = true,
		["WhisperStats"] = false,
		["VoiceOverSpecW2"] = "DefaultOnly",
		["RLReadyCheckSound"] = true,
		["DontPlayPTCountdown"] = false,
		["SpecialWarningFlashAlph5"] = 0.5,
		["SpecialWarningDuration2"] = 1.5,
		["ShowGuildMessages"] = true,
		["AutoReplySound"] = true,
		["WarningIconLeft"] = true,
		["RangeFrameSound1"] = "none",
		["WarningPoint"] = "CENTER",
		["WarningFontSize"] = 20,
		["EventSoundVictory2"] = "None",
		["SpecialWarningFlashDura2"] = 0.4,
		["LastRevision"] = 0,
		["HideQuestTooltips"] = true,
		["SettingsMessageShown"] = true,
		["WarningY"] = 260,
		["RangeFrameSound2"] = "none",
		["RangeFrameLocked"] = false,
		["HideTooltips"] = false,
		["DontSetIcons"] = false,
		["BigBrotherAnnounceToRaid"] = false,
		["InfoFrameX"] = -431.999847412109,
		["CountdownVoice"] = "Corsica",
		["BonusFilter"] = "Never",
		["DontShowSpecialWarningText"] = false,
		["DontShowUserTimers"] = false,
		["ArrowPosY"] = -150,
		["SpecialWarningFlashRepeat5"] = true,
		["AutoRespond"] = true,
		["EventDungMusicMythicFilter"] = true,
		["WarningDuration2"] = 1.5,
		["RangeFrameFrames"] = "radar",
		["DontPlayCountdowns"] = false,
		["ShowBigBrotherOnCombatStart"] = false,
		["SpecialWarningIcon"] = true,
		["SWarnClassColor"] = true,
		["SpecialWarningFlashAlph1"] = 0.3,
		["ShowDefeatMessage"] = true,
		["FilterTankSpec"] = true,
		["DontShowRangeFrame"] = false,
		["WarningX"] = 0,
		["InfoFrameShowSelf"] = false,
		["WarningFontShadow"] = true,
		["SpecialWarningFlashRepeat4"] = false,
		["SpecialWarningFlashAlph2"] = 0.3,
		["DontShowBossTimers"] = false,
		["SpecialWarningFontStyle"] = "OUTLINE",
		["SpecialWarningFlashDura5"] = 1,
		["SpecialWarningFont"] = "Interface\\AddOns\\ElvUI_GennUI\\media\\fonts\\Gilroy-Bold.ttf",
		["InfoFrameLines"] = 0,
		["WorldBossNearAlert"] = false,
		["DontShowBossAnnounces"] = false,
		["SpecialWarningFlashCol4"] = {
			1, -- [1]
			0, -- [2]
			1, -- [3]
		},
		["SpecialWarningFlashRepeatAmount"] = 2,
		["AutoAcceptFriendInvite"] = false,
		["WarningIconChat"] = true,
		["SpecialWarningPoint"] = "CENTER",
		["HideGuildChallengeUpdates"] = true,
		["SpecialWarningSound5"] = "Sound\\Creature\\Loathstare\\Loa_Naxx_Aggro02.ogg",
		["DontSendYells"] = false,
		["ShowPizzaMessage"] = true,
		["AdvancedAutologBosses"] = false,
		["SpecialWarningFlashRepeat1"] = false,
		["SpecialWarningSound2"] = "Sound\\Creature\\AlgalonTheObserver\\UR_Algalon_BHole01.ogg",
		["SpecialWarningFlashRepeat2"] = false,
		["Enabled"] = true,
		["DontShowReminders"] = false,
		["EventSoundEngage"] = "",
		["EventSoundTurle"] = "None",
		["DontShowInfoFrame"] = false,
		["SpecialWarningSound3"] = "Interface\\AddOns\\DBM-Core\\sounds\\AirHorn.ogg",
		["SpecialWarningSound"] = "Sound\\Spells\\PVPFlagTaken.ogg",
		["LogOnlyRaidBosses"] = false,
		["EventSoundMusic"] = "None",
		["DontShowPTCountdownText"] = false,
		["ForumsMessageShown"] = false,
		["RoleSpecAlert"] = true,
		["LatencyThreshold"] = 250,
		["AFKHealthWarning"] = false,
		["ShowGuildMessagesPlus"] = false,
		["HelpMessageVersion"] = 3,
	},
}

DBT_AllPersistentOptions = {
	["Default"] = {
		["DBM"] = {
			["StartColorPR"] = 0.988235294117647,
			["Scale"] = 0.899999976158142,
			["EnlargeBarsPercent"] = 0.125,
			["EndColorPB"] = 0.501960784313726,
			["EndColorPR"] = 0.490196078431373,
			["TimerPoint"] = "TOPLEFT",
			["EndColorDG"] = 0.929411764705882,
			["HugeTimerPoint"] = "BOTTOM",
			["StartColorIR"] = 0.968627450980392,
			["StartColorUIR"] = 1,
			["StartColorAG"] = 0.968627450980392,
			["EndColorDR"] = 0.933333333333333,
			["HugeBarXOffset"] = 0,
			["StartColorRR"] = 0.972549019607843,
			["StartColorUIG"] = 0.968627450980392,
			["HugeScale"] = 1.04999995231628,
			["BarYOffset"] = 15,
			["StartColorDG"] = 1,
			["StartColorAR"] = 0.984313725490196,
			["EndColorAER"] = 1,
			["StartColorIB"] = 1,
			["Font"] = "Interface\\AddOns\\ElvUI_GennUI\\media\\fonts\\Gilroy-Bold.ttf",
			["EndColorAEB"] = 0.988235294117647,
			["Height"] = 20,
			["BarXOffset"] = 0,
			["EndColorB"] = 1,
			["EndColorAR"] = 0.968627450980392,
			["EndColorG"] = 0.913725490196078,
			["Decimal"] = 60,
			["EndColorIB"] = 1,
			["HugeWidth"] = 185,
			["TimerX"] = 371.999481201172,
			["EndColorIR"] = 0.984313725490196,
			["EndColorRR"] = 0.988235294117647,
			["Texture"] = "Interface\\AddOns\\ElvUI_GennUI\\media\\textures\\GennUI.tga",
			["EnlargeBarTime"] = 11,
			["StartColorPG"] = 0.976470588235294,
			["EndColorAB"] = 1,
			["Width"] = 180,
			["EndColorPG"] = 0.474509803921569,
			["EndColorIG"] = 0.968627450980392,
			["EndColorAEG"] = 0.956862745098039,
			["StartColorAEB"] = 1,
			["HugeTimerY"] = 221.500076293945,
			["HugeTimerX"] = 321.000640869141,
			["TimerY"] = -110.000099182129,
			["StartColorAB"] = 1,
			["EndColorDB"] = 1,
			["EndColorUIB"] = 0.988235294117647,
			["StartColorRB"] = 1,
			["HugeBarYOffset"] = 15,
			["EndColorRB"] = 1,
			["EndColorUIG"] = 0.952941176470588,
			["EndColorUIR"] = 1,
			["EndColorRG"] = 0.976470588235294,
			["StartColorUIB"] = 0.972549019607843,
			["StartColorG"] = 0.949019607843137,
			["StartColorDR"] = 1,
			["FontSize"] = 10,
			["EndColorR"] = 0.988235294117647,
			["StartColorRG"] = 0.945098039215686,
			["StartColorAER"] = 0.968627450980392,
			["StartColorAEG"] = 0.937254901960784,
			["EndColorAG"] = 0.937254901960784,
			["StartColorIG"] = 0.937254901960784,
			["StartColorDB"] = 1,
			["StartColorB"] = 1,
			["StartColorR"] = 0.976470588235294,
			["StartColorPB"] = 1,
		},
	},
	["GennUI"] = {
		["DBM"] = {
			["StartColorPR"] = 0.988235294117647,
			["Scale"] = 0.899999976158142,
			["EnlargeBarsPercent"] = 0.125,
			["EndColorPB"] = 0.501960784313726,
			["EndColorPR"] = 0.490196078431373,
			["TimerPoint"] = "TOPLEFT",
			["EndColorDG"] = 0.929411764705882,
			["HugeTimerPoint"] = "BOTTOM",
			["StartColorIR"] = 0.968627450980392,
			["StartColorUIR"] = 1,
			["StartColorAG"] = 0.968627450980392,
			["EndColorDR"] = 0.933333333333333,
			["HugeBarXOffset"] = 0,
			["StartColorRR"] = 0.972549019607843,
			["StartColorUIG"] = 0.968627450980392,
			["HugeScale"] = 1.04999995231628,
			["BarYOffset"] = 15,
			["StartColorDG"] = 1,
			["StartColorAR"] = 0.984313725490196,
			["EndColorAER"] = 1,
			["StartColorIB"] = 1,
			["Font"] = "Interface\\AddOns\\ElvUI_GennUI\\media\\fonts\\Gilroy-Bold.ttf",
			["EndColorAEB"] = 0.988235294117647,
			["Height"] = 20,
			["BarXOffset"] = 0,
			["EndColorB"] = 1,
			["EndColorAR"] = 0.968627450980392,
			["EndColorG"] = 0.913725490196078,
			["Decimal"] = 60,
			["EndColorIB"] = 1,
			["HugeWidth"] = 185,
			["TimerX"] = 371.999481201172,
			["EndColorIR"] = 0.984313725490196,
			["EndColorRR"] = 0.988235294117647,
			["Texture"] = "Interface\\AddOns\\ElvUI_GennUI\\media\\textures\\GennUI.tga",
			["EnlargeBarTime"] = 11,
			["StartColorPG"] = 0.976470588235294,
			["EndColorAB"] = 1,
			["Width"] = 180,
			["EndColorPG"] = 0.474509803921569,
			["EndColorIG"] = 0.968627450980392,
			["EndColorAEG"] = 0.956862745098039,
			["StartColorAEB"] = 1,
			["HugeTimerY"] = 221.500076293945,
			["HugeTimerX"] = 321.000640869141,
			["TimerY"] = -110.000099182129,
			["StartColorAB"] = 1,
			["EndColorDB"] = 1,
			["EndColorUIB"] = 0.988235294117647,
			["StartColorRB"] = 1,
			["HugeBarYOffset"] = 15,
			["EndColorRB"] = 1,
			["EndColorUIG"] = 0.952941176470588,
			["EndColorUIR"] = 1,
			["EndColorRG"] = 0.976470588235294,
			["StartColorUIB"] = 0.972549019607843,
			["StartColorG"] = 0.949019607843137,
			["StartColorDR"] = 1,
			["FontSize"] = 10,
			["EndColorR"] = 0.988235294117647,
			["StartColorRG"] = 0.945098039215686,
			["StartColorAER"] = 0.968627450980392,
			["StartColorAEG"] = 0.937254901960784,
			["EndColorAG"] = 0.937254901960784,
			["StartColorIG"] = 0.937254901960784,
			["StartColorDB"] = 1,
			["StartColorB"] = 1,
			["StartColorR"] = 0.976470588235294,
			["StartColorPB"] = 1,
		},
	},
}
DBM_MinimapIcon = {
		["hide"] = true,
}
DBM:ApplyProfile('GennUI')

end