local E, L, V, P, G = unpack(ElvUI);
local GNUI = E:GetModule("GennUI");

function GNUI:LoadDiminishProfile()

DiminishDB = {
	["profileKeys"] = {
	},
	["profiles"] = {
		["Default"] = {
			["categoryTextures"] = {
			},
			["timerColors"] = true,
			["trackNPCs"] = false,
			["border"] = {
				["edgeSize"] = 0,
				["layer"] = "BORDER",
				["name"] = "None",
				["edgeFile"] = "",
			},
			["timerStartAuraEnd"] = false,
			["timerSwipe"] = true,
			["version"] = "1.2",
			["showCategoryText"] = false,
			["timerTextOutline"] = "OUTLINE",
			["colorBlind"] = false,
			["timerText"] = true,
			["spellBookTextures"] = true,
			["unitFrames"] = {
				["nameplate"] = {
					["enabled"] = false,
					["iconPadding"] = 7,
					["watchFriendly"] = false,
					["disabledCategories"] = {
						["Disarm"] = true,
						["Taunt"] = true,
					},
					["timerTextSize"] = 12,
					["offsetX"] = -33,
					["growDirection"] = "RIGHT",
					["iconSize"] = 22,
					["offsetY"] = 71,
					["zones"] = {
						["party"] = false,
						["scenario"] = true,
						["pvp"] = true,
						["raid"] = false,
						["arena"] = true,
						["none"] = true,
					},
					["isEnabledForZone"] = false,
				},
				["player"] = {
					["enabled"] = false,
					["anchorUIParent"] = false,
					["iconPadding"] = 7,
					["watchFriendly"] = true,
					["disabledCategories"] = {
						["Disarm"] = true,
						["Taunt"] = true,
					},
					["timerTextSize"] = 12,
					["offsetX"] = -6,
					["growDirection"] = "RIGHT",
					["iconSize"] = 21,
					["offsetY"] = 40,
					["zones"] = {
						["party"] = false,
						["scenario"] = true,
						["pvp"] = true,
						["raid"] = false,
						["arena"] = true,
						["none"] = true,
					},
					["isEnabledForZone"] = false,
				},
				["focus"] = {
					["enabled"] = false,
					["anchorUIParent"] = false,
					["iconPadding"] = 7,
					["watchFriendly"] = false,
					["disabledCategories"] = {
						["Disarm"] = true,
						["Taunt"] = true,
					},
					["timerTextSize"] = 12,
					["offsetX"] = 104,
					["growDirection"] = "RIGHT",
					["iconSize"] = 22,
					["offsetY"] = 23,
					["zones"] = {
						["party"] = false,
						["scenario"] = true,
						["pvp"] = true,
						["raid"] = false,
						["arena"] = false,
						["none"] = true,
					},
					["isEnabledForZone"] = false,
				},
				["target"] = {
					["enabled"] = false,
					["anchorUIParent"] = false,
					["iconPadding"] = 7,
					["watchFriendly"] = false,
					["disabledCategories"] = {
						["Disarm"] = true,
						["Taunt"] = true,
					},
					["timerTextSize"] = 12,
					["offsetX"] = 104,
					["growDirection"] = "RIGHT",
					["iconSize"] = 22,
					["offsetY"] = 23,
					["zones"] = {
						["party"] = false,
						["scenario"] = true,
						["pvp"] = true,
						["raid"] = false,
						["arena"] = false,
						["none"] = true,
					},
					["isEnabledForZone"] = false,
				},
				["arena"] = {
					["enabled"] = true,
					["anchorUIParent"] = true,
					["offsetsY"] = {
						-200, -- [1]
						-141, -- [2]
						-80, -- [3]
						-17, -- [4]
						39, -- [5]
					},
					["iconPadding"] = 2,
					["offsetsX"] = {
						770, -- [1]
						770, -- [2]
						768, -- [3]
						767, -- [4]
						764, -- [5]
					},
					["disabledCategories"] = {
						["Disarm"] = true,
						["Taunt"] = true,
					},
					["growDirection"] = "RIGHT",
					["offsetX"] = -66,
					["timerTextSize"] = 12,
					["iconSize"] = 32,
					["offsetY"] = 20,
					["zones"] = {
						["party"] = false,
						["scenario"] = false,
						["pvp"] = true,
						["raid"] = false,
						["arena"] = true,
						["none"] = false,
					},
					["isEnabledForZone"] = false,
				},
				["party"] = {
					["enabled"] = false,
					["anchorUIParent"] = false,
					["iconPadding"] = 6,
					["watchFriendly"] = true,
					["disabledCategories"] = {
						["Disarm"] = true,
						["Taunt"] = true,
					},
					["timerTextSize"] = 12,
					["offsetX"] = 76,
					["growDirection"] = "RIGHT",
					["iconSize"] = 24,
					["offsetY"] = 7,
					["zones"] = {
						["party"] = false,
						["scenario"] = true,
						["pvp"] = false,
						["raid"] = false,
						["arena"] = true,
						["none"] = true,
					},
					["isEnabledForZone"] = false,
				},
			},
		},
	},
}

end